{

    "AbilityName" : "GasTank_BeHit",

    "AbilityStacking": "Unique",



    "DefaultModifier" :

    {

        "OnAdded" :

        [

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "GasTank_BeHit",

                "Target": "Self"

            }        

        ],

    },

    "Modifiers":

     {

        "GasTank_BeHit": 

        {

            "ModifierStacking" :"Unique",

            "Duration": -1,



            "OnBeingHit":

            [

                {

                    "$type": "MoleMole.SetAnimCtrlerParamAction",

                    "ParamType": 1,

                    "ParamName": "Trigger_Open",

                    "Target": "Self",

                    "BoolVal": true,

                },

            ],

        },

     }

}